body {
    color: #333;
    font: 18px/1.6 'knockout31juniormiddleweight', Arial, sans-serif;
}

/* ===[ Text Formatting ]=== */

@font-face {
    font-family: 'knockout31juniormiddleweight';
    src: url('includes/fonts/knockout-31-webfont.eot');
    src: url('includes/fonts/knockout-31-webfont.eot?#iefix') format('embedded-opentype'),
         url('includes/fonts/knockout-31-webfont.woff') format('woff'),
         url('includes/fonts/knockout-31-webfont.ttf') format('truetype'),
         url('includes/fonts/knockout-31-webfont.svg#knockout31juniormiddleweight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'knockou90ultimatewelterweight';
    src: url('includes/fonts/knockout-90-webfont.eot');
    src: url('includes/fonts/knockout-90-webfont.eot?#iefix') format('embedded-opentype'),
         url('includes/fonts/knockout-90-webfont.woff') format('woff'),
         url('includes/fonts/knockout-90-webfont.ttf') format('truetype'),
         url('includes/fonts/knockout-90-webfont.svg#knockou90ultimatewelterweight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'knockou91ultimatemiddleweight';
    src: url('includes/fonts/knockout-91-webfont.eot');
    src: url('includes/fonts/knockout-91-webfont.eot?#iefix') format('embedded-opentype'),
         url('includes/fonts/knockout-91-webfont.woff') format('woff'),
         url('includes/fonts/knockout-91-webfont.ttf') format('truetype'),
         url('includes/fonts/knockout-91-webfont.svg#knockou91ultimatemiddleweight') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'knockou90ultimatewelterweight', Arial, sans-serif;
  letter-spacing: 1.2px;
  margin: 2% 0;
}

h1, h2 {
  color: #000;
  text-transform: uppercase;
}

h3 {
  color: #666;
}

h4, h5, h6 {
  color: #888;
}

/* ===[ Header Styles ]=== */

.header-wrap {
	height: 110px;
	padding: 33px 0 27px 0;
}

/* ===[ Logo Styles ]=== */

.logo-image {
	margin: -10px 25px 0 0;
}

.logo-text {
	font-family: 'knockou91ultimatemiddleweight', Arial, sans-serif;
  font-size: 36px;
  font-weight: normal;
  letter-spacing: 1.2px;
}

/* ===[ Navigation Styles ]=== */

@media only screen and (max-width:768px) {
  .nav {
    display: none;
  }
}

.nav a {
	font-family: 'knockout31juniormiddleweight', Arial, sans-serif;
  color: #fff;
  font-weight: normal;
}

.nav .current-menu-item > a, 
.nav a:hover {
	color: #000;
}

.nav li ul a:hover {
  color: #999;
}

.nav ul,
.nav li ul a, 
.nav li ul li a {
    width: 200px;
}

.nav li ul li {
	border-bottom: none;
}

@media (min-width: 768px) {
.nav li ul li {
	background: #000;
	border-bottom: solid 1px #fff;
}

.nav ul .current-menu-item > a {
	color: #db1a5f;
}

.nav li ul ul {
  left: 200px;
}
}

/* ===[ Post Styles ]=== */

#carousel {background-color: #000;} 
#carousel li {margin-right: 5px;}
#carousel img {display: block; opacity: .5; cursor: pointer;}
#carousel img:hover {opacity: 1;}
#carousel .flex-active-slide img {opacity: 1; cursor: default;}
#carousel li { margin-right: 0; }

.slides li {
  position: relative;
}

.slide-text {
  background-color: rgba(0,0,0,.5); 
  font-size: 14px;
  padding: 2%;
  position: absolute;
  left: 0px;
  top: 0px;
}

.slide-text h2 {
  color: #fff;
  margin: 0;
}

.slide-text h2 i {
  font-size: 24px;
}

.slide-text h2 a,
.slide-text a {
  color: #fff;
}

#content .slide-text p {
  margin: 0;
  padding: 0;
}

@media (max-width: 767px) {
.slide-text p {
  display: none;
}
}

@media (min-width: 72em) {
  .slide-text {
    margin-top: 2%;
    width: 50%;
  }
}

.rounded img {
  border: 0;
  border-radius: 100%;
  padding: 0;
}

.image-space img {
  margin: 0 2% 2% 0;
}

.page-template-default .page-titles {
	padding: 1.5% 0;
}

.page-template-page-touring-php .fitvid {
  margin-top: 4%;
}

.single-array-portfolio .entry-title, 
.single-array-portfolio .entry-subtitle {
	width: 100%;
}

.page-titles .entry-title {
  font-family: 'knockou91ultimatemiddleweight', Arial, sans-serif;
	font-weight: normal;
  font-size: 36px;
  text-align: right;
  text-transform: uppercase;
}

#content p {
	margin: 3% 0;
}

.page .post-content p {
  text-align: left;
}

@media (min-width: 768px) {
.single-array-portfolio #content,
.page-template-full-width-margins-php #content,
.woocommerce-page #content {
	width: 70%;
	margin: 0 15%;
}
}

#content .post-nav a {
	color: #fff;
	background: #f93;
}

#content .post-nav a:hover {
	color: #000;
}

/* Masonry & Touring */ 

.page-template-page-touring-php #content,
.page-template-page-masonry-php #content,
.page-template-page-video-gallery-php #content {
	width: 100%;
	margin-right: 0;
}

.masonry-item { 
  background-color: #f7f7f7;
  margin-bottom: 30px;
  padding: 10px;
  width: 265px;
}

.page .post-content .masonry-item p {
  text-align: left;
}

.ctr {
	background: url(includes/images/ctr.png) left no-repeat;
  color: #999;
  font-size: 0.8em;
	line-height: 1.2;
  margin-bottom: 4%;
  padding: 10px 0 10px 75px;
}

.download-pdf {
  background-color: #f1f1f1; 
  border-top: solid 1px #DADADA; 
  margin: 0 -10px -10px -10px; 
  padding: 10px 0; 
  text-align:center;
}

/* Video Gallery */

ul.thumbs {
  margin: 0;
  padding: 0;
  font-weight: bold;
}

.thumbs li {
  font-size: 12px;
  line-height: 1.2;
  list-style: none;
  float: left;
  margin: 6px 5px;
  overflow: hidden
}

.thumbs li,
.thumbs li img {
  width: 99%;
  height: auto;
}

.thumbs li#video {
  width: 98%;
  height: auto;
  font-size: 12px;
  line-height: 1
}

.thumbs li img {
  -o-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.thumbs li.active img {
  opacity: 0.75
}

.thumbs li img:hover {
  opacity: .15;
}

@media (min-width: 621px) {
.thumbs li {
  width: 280px;
  height: 188px;
}
}

@media (min-width: 621px) and (max-width: 910px) {
.thumbs li#video {
  width: 570px;
  height: 379px;
  font-size: 24px;
  line-height: 1
}

.portfolio .thumbs {
  width: 580px;
  margin: 0 auto;
}
}

@media (min-width: 911px) and (max-width: 1200px) {
.portfolio .thumbs {
  width: 870px;
  margin: 0 auto;
}
}

@media (min-width: 911px) {
.thumbs li#video {
  width: 860px;
  height: 572px;
  font-size: 24px;
  line-height: 1
}
}

/* Recruitment styles */

.recruitment-widgets {
	width: 100%;
	display: inline-block;
}

.recruitment-widgets .widget {
  background: #f7f7f7;
  color: #777;
  margin-bottom: 2%;
  padding: 25px;
}

#sidebar .green-button a,
#sidebar .green-button a:visited {
  border: none;
	color: #fff;
	margin-top: 4%;
  padding: 7px 20px; 
  display: inline-block; 
  background-color: #3c3; 
  border-radius: 2px;
}

#sidebar input[type=submit] {
  border: none;
	color: #fff;
  font-family: 'knockout31juniormiddleweight', Arial, sans-serif;
	margin-top: 4%;
  padding: 10px 20px; 
  display: inline-block; 
  background-color: #3c3; 
  border-radius: 2px;
}

#sidebar #mc_embed_signup,
#sidebar div.wpcf7 {
  padding: 30px 0 0;
}


@media (min-width: 768px) {
.recruitment-widgets .widget {
  float: left;
  margin-right: 5%;
  width: 30%;
}

.recruitment-widgets .widget:nth-child(3)   {
  margin-right: 0;
}
}

/* Store */

.woocommerce-result-count,
.woocommerce-ordering,
.woocommerce-page .page-title {
  display: none;
}

.woocommerce ul.cart_list li img, 
.woocommerce ul.product_list_widget li img, 
.woocommerce-page ul.cart_list li img, 
.woocommerce-page ul.product_list_widget li img,
.woocommerce div.product div.images img, 
.woocommerce #content div.product div.images img, 
.woocommerce-page div.product div.images img, 
.woocommerce-page #content div.product div.images img,
.woocommerce ul.products li.product a img, 
.woocommerce-page ul.products li.product a img {
  box-shadow: none;
  -webkit-box-shadow: none;
}

.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button, 
.woocommerce #respond input#submit, 
.woocommerce #content input.button, 
.woocommerce-page a.button, 
.woocommerce-page button.button, 
.woocommerce-page input.button, 
.woocommerce-page #respond input#submit, 
.woocommerce-page #content input.button {
  background: #f7f7f7;
  background: #f7f7f7;
  background: #f7f7f7;
  background: #f7f7f7;
  background: #f7f7f7;
  border-radius: 5px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: normal;
  text-shadow: none;
}

.woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info {
  -webkit-border-radius: 0;
  border-radius: 0;
  background: #fff;
  background: #fff;
  background: #fff;
  background: #fff;
  background: #fff;
  color: #333;
}

.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
  border-top: 3px solid #3c3;
}
.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before {
  background-color: #3c3;
}

.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt {
  background: #3c3;
  background: #3c3;
  background: #3c3;
  background: #3c3;
  background: #3c3;
  text-shadow: none;
}
.woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #content input.button.alt:hover {
  background: #41cb3c;
  background: -webkit-gradient(linear, left top, left bottom, from(#41cb3c), to(#2b9327));
  background: -webkit-linear-gradient(#41cb3c, #2b9327);
  background: -moz-linear-gradient(center top, #41cb3c 0%, #2b9327 100%);
  background: -moz-gradient(center top, #41cb3c 0%, #2b9327 100%);
  text-shadow: none;
}

.woocommerce .payment_methods li {
  list-style: none;
}

.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box {
  position: relative;
  width: 96%;
  padding: 0 2% .5em;
  margin: 1em 0 1em 0;
  font-size: 0.92em;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  line-height: 1.5em;
  background: #f7f7f7;
  background: #f7f7f7;
  background: #f7f7f7;
  background: #f7f7f7;
  background: #f7f7f7;
  box-shadow: none;
  -webkit-box-shadow: none;
  color: #444;
  text-shadow: none;
}

.woocommerce #payment div.payment_box:after, .woocommerce-page #payment div.payment_box:after {
  border: 0;
}


/* ===[ Footer Styles ]=== */

#footer {
	background: #db1a5f;
	display: inline-block;
	width: 100%;
	text-align: left;
	padding: 7% 0;
	color: #fff;
	font-size: 16px;
	line-height: 1.6;
}

#footer h2 {
  color: #fff;
}

#footer a {
  color: #fff;
}

#footer a:hover {
  color: #fcc;
}

#footer input[type=submit],
#footer .white-button a,
#footer .white-button a:visited {
  color: #000; 
  padding: 6px 10px; 
  display: inline-block; 
  background-color: #fff; 
  border-radius: 5px;
}

#footer input[type=submit] {
  border: 0;
  cursor: pointer;
  font-family: 'knockout31juniormiddleweight', Arial, sans-serif;
  padding: 8px 12px; 
}
  

@media (min-width: 768px) {
.footer-widgets .widget {
  width: 30%;
}

.footer-widgets .widget:nth-child(3)   {
  margin-right: 0;
}
}

#sidebar .widgettitle,
.footer-widgets .widgettitle {
	font-size: 24px;
	line-height: normal;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 10px;
}

.footer-bottom {
	background: #f5f5f5;
}

.mc-field-group {
  margin: 2% 0;
}

#mc-embedded-subscribe {
  margin: 3% 0 2%;
}

/* Tablet and Mobile */
@media only screen and (max-width:768px) {
.nav-toggle {
	color: #fff;
	border: solid 2px #fff;
}
}